import Channels from "./Channels";
import SiteManagement from "./SiteManagement";
import User from "./User";
import UserPersonnalLinks from "./UserPersonnalLinks";

export default function LeftPanel() {
  return (
    <div className="w-1/5 border-r-2 border-gray-200 flex flex-col">
      <User />
      <Channels />
      <UserPersonnalLinks />
      <SiteManagement />
    </div>
  )
}
